{% extends "post.html" %}

{% set title = 'Drabble č. 10 (11. kolo)' %}

{% block content %}

  <h2>Drabble č. 10</h2>

<p>Neležel mezi roztříštěným sklem a netížilo jej tělo zabité nestvůry. Uvědomoval si, že spočívá na něčem mnohem měkčím. Nebylo mu známo nic o tom, kde a v jakém stavu se nachází a všemi deseti by byl pro, aby to trvalo i nadále, ale přinutil se otevřít oči.</p>
<p>Dvě skvrny nad ním se postupně formovaly do dívčích tváří. Jedna patřila Líze, jeho sestře. Ta druhá… Zlaté vlasy lesknoucí se v zářijovém slunci a modré oči. Odkud že to pochází? Vybavoval si něco o hudebním nástroji. Soustředění mu velmi znesnadňovalo těšení se ze služeb jejího úsměvu a jemného doteku rukou.</p>
<p>„Jsi celý, pane Petře?“ Dívčin starostlivý hlas přerval tok jeho myšlenek.</p>
<p>„Ano, asi…“ vysoukal ze sebe a snažil se, aby to znělo mužně. „Jen vzpomínky jsem poztrácel někde cestou. Kde to jsme?“ Do úst mu teklo něco teplého a nechutného. Zakuckal se.</p>
<p>„To nic, teče ti červená z nosu,“ ozvala se Petrova sestra. „Blanka říká, že budeš v pořádku, že je to jen lehké bojové zranění. Taky říkala, že jsme zpátky v jejím světě. Moc tomu nerozumím, ale určitě nejsme doma, podívej, není tu signál,“ strčila mu před obličej displej mobilu.</p>
<p>„Co ten vlkodlak?“ pídil se Petr po osudu nestvůry, zatímco mu Blanka podala šátek na otření krve. Pokusil se vstát. No, spíše ho postavily dívky.</p>
<p>„To byl Jogor,“ odvětila Blanka. „Vyslal ho čaroděj saského kurfiřta. Znala jsem jeho tajemství a on mne zaklel.“</p>
<p>Její slova přerušil dusot kopyt.</p>
<p>„Jezdci. Mají prapor se znakem černého luku ve stříbrném poli,“ oznámila Blanka.</p>

 {% endblock %}
